@import "_mixins.scss";
@import "_button-download";
@import "_variable";

.people-are-talking {
    background-image: url("./img/image2.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #4B3B4E;
}

.container-people-talking{
    // margin-top: 100px;
    max-width: 1200px;
    padding-left: 10px;
    padding-right: 10px;
    @include margin-auto;
}

.title-people-talking{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 50px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 110px;
}

.list-people-talking{
   margin-top: 85px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 350px;
    align-content: space-between;
}

.item-people-talking{
    width: 345px;
    height: 140px;
    text-align: center;
    list-style: none;
   
 
}

.text-people-telking{
    color: #FFFFFF;
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    font-size: 16px;
}
.text-abot-peopleTalking{
    
    color: #A291A5;
    font-family: 'Lato';
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    margin-top: 10%;
    // padding-bottom: 30px;
    &::after{
        content: '';
        margin-top: 5px;
        max-width: 780px ;
        background-color: #645766;
        height: 2px;
        display:block;
        @include margin-auto;
        
    }

}

@media(max-width: 729px){
    .container-forImage{
        height: 1300px;
    }
    .list-people-talking{
        align-items: center;
        justify-content: center;
     }

 
    .text-abot-peopleTalking{
        margin-top: 40em;
    }
}

// @media(min-width: 320px){
 
//     .container-forImage{
//         height: 1500px;
//     }
// }

